<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_below="@+id/img_data_pack_detail"
    android:orientation="vertical">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitCenter"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/default_screen_padding"
        android:layout_marginEnd="@dimen/default_screen_padding"
        android:orientation="vertical">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="-15dp"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/xxx_large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/value_pack_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="-6dp"
            android:text="Want more data?"
            android:textAlignment="center"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/xxx_large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/value_pack_sub_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/default_screen_padding"
            android:textAlignment="center"
            android:textColor="@color/colorTextBlack" />
    </LinearLayout>

</LinearLayout>